Subject: RE: Possibily of Delaying/Postponing Tomorrow's Party
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Nov 2001 09:55:28 -0800 (PST)

I have heard back from Danny and he wants us to cancel the event.  Get whatever money back you can & see if we can forgo  any other current payments by postponing the event until next year, rather than canceling.

 -----Original Message-----
From: 	Sawyer, Lisa  
Sent:	Wednesday, November 28, 2001 11:48 AM
To:	Corman, Shelley; Carrillo, Alma
Cc:	Holmes, Bradley; January, Steve; Nacey, Sheila; Scott, Donna; Bryant, Mike; Blair, Lynn
Subject:	RE: Possibily of Delaying/Postponing Tomorrow's Party

Shelly,
I am obligated to pay the full $2850 to the Casino company.  I have not actually paid, but per the agreement that is what I would owe.

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Wednesday, November 28, 2001 11:12 AM
To:	Carrillo, Alma; Sawyer, Lisa
Cc:	Holmes, Bradley; January, Steve; Nacey, Sheila; Scott, Donna; Bryant, Mike; Blair, Lynn
Subject:	Possibily of Delaying/Postponing Tomorrow's Party

Alma/Lisa,

I need to know what the ramifications are of canceling/postponing tomorrow's party.  What will lose?  What have we not paid back?